body {
	font-family: 'OpenSansRegular';
	font-size:13px;
	color:#4a4a4a;
}

.container {
    margin: 0 auto;
    width: 1000px;
	position: relative;
}


/* HEADER */

#header {
	background-image:url(images/bg_header.png);
	border-bottom:solid 9px #dee0e0;
}

#header img {
	display:block;
}

#top {
	overflow:auto;
}

#logo {
	width:220px;
	float:left;
	margin:25px 0px;
}

#baseline {
	font-family: 'OpenSansLight';
	float:left;
	color:#373737;
	font-size:20px;
	width:720px;
	text-align:center;
	margin-top:48px;
	letter-spacing:1px;
}

.languagelinks {
	float:right;
	background-color:#373737;
	width:60px;
	font-size:11px;
	color:#c3c3c3;
	line-height:30px;
	text-align:center;
	position:relative;
	z-index:3;
}

.languagelinks a {
	color:#c3c3c3;
}

.languagelinks a:hover,
.languagelinks a.selected {
	color:#4b92db;
}

#dandelion {
	background-image:url(/custom/images/dandelion.png);
	background-repeat:no-repeat;
	width:281px;
	height:164px;
	position:absolute;
	z-index:1;
	margin-left:783px;
}

#visual {
	border-top:solid 9px #FFF;
	border-left:solid 9px #FFF;
	border-right:solid 9px #FFF;
}

#visual_txt {
	font-family: 'OpenSansLight';
	position:absolute;
	z-index:2;
	width:143px;/*193*/
	height:161px;/*211*/
	background-image:url(/custom/images/bg_visual-txt.png);
	color:#FFF;
	font-size:30px;
	text-align:right;
	padding:50px 25px 0px 25px;
	line-height:36px;
}

#visual_pict {}


/* CONTENT */

#main {
	clear:both;
}

#aside {
	width:193px;
	float:left;
}

#nav {
	width:193px;
	margin-left:9px;
	margin-top:-9px;
}

#article {
	width:755px;
	float:right;
	margin-bottom:40px;
}

#article ul {}

#article ul li {
	margin-bottom:12px;
	padding-left:18px;
	background-image:url(/custom/images/arrow.png);
	background-repeat:no-repeat;
	background-position:0px 9px;
}

#article a:hover,
#article a:active {
	-webkit-transition-property:background-color;
	-webkit-transition-duration:0.2s;
	-moz-transition-property:background-color;
	-moz-transition-duration:0.2s;
	transition-property:background-color;
	transition-duration:0.2s;
	background-color:#f2f2f2;
	color:#387cc2;
}


/* FOOTER */

.addthis_toolbox {
	clear:both;
	float:right;
}


#footer {
    clear:both;
	background-image:url(/custom/images/bg_footer.jpg);
	overflow:auto;
	height:171px;
	overflow:hidden;
}

#footer img {
	display:block;
}

#logo_footer {
	margin-left:9px;
	margin-right:43px;
	width:193px;
	float:left;
}

address,
.footer_services,
.footer_produits {
	width:195px;
	float:left;
	margin-top:25px;
}

#copyright {
	margin-top:25px;
	width:168px;
	float:left;
}

#copyright p {
	font-size:10px;
	line-height:18px;
	margin-top:12px;
}

#copyright h3 {
	width:115px;
	float:left;
}

#copyright a.diff_facebook_link {
	display:block;
	width:40px;
	margin-top:-3px;
	float:left;
}

.fb-like {
	margin-top:4px;
	clear:both;
}

#copyright a.diff_facebook_link img {
	border:none;
	display:block;
}

#footer p {
	text-align:left;
}

#footer ul {}

#footer ul li {
	padding-left:18px;
	background-image:url(/custom/images/arrow.png);
	background-repeat:no-repeat;
	background-position:0px 9px;
}

#footer a {
	color:#555454;
}

#footer a:hover,
#footer a:active {
	color:#4b92db;
}

#footer h3 {
	text-transform:uppercase;
	font-size:15px;
}


/* Common Form Elements */

img {
	border:none;
}

.clear {
	font-size:1px;
	line-height:1px;
	clear:both;
}

.textbox {
	padding:2px 5px;
	border:1px solid #000000;
}

.textbox:active, .textbox:focus {
	border:1px solid #CCCCCC;
}

.checkbox {
    border: none;
}

.dropdown {
}

.button {
	color:#000000;
	background-color:#EEEEEE;
	border:1px solid #000000;
	padding:2px;
}

.button:hover, .button:focus {
	border:1px solid #CCCCCC;
}



/***   NAVIGATION   ***/

#nav ul {
	margin:0;
	padding:0;
	list-style:none;
}

#nav ul li {
	background-color:#dee0e0;
	margin-bottom:3px;
}

#nav ul li a:link,
#nav ul li a:visited {
	display:block;
	padding:6px 20px 11px 0px;
	font-family: 'OpenSansRegular';
	font-size:17px;
	line-height:23px;
	color:#2d2d2d;
	text-align:right;
}

#nav ul li a:hover,
#nav ul li a:active {
	color:#fff;
}

#nav ul li:hover,
#nav ul li.selected,
#nav ul li.active {
	-webkit-transition-property:background-color;
	-webkit-transition-duration:0.5s;
	-moz-transition-property:background-color;
	-moz-transition-duration:0.5s;
	transition-property:background-color;
	transition-duration:0.5s;
	background-color:#4b92db;
}

#nav ul li:hover a,
#nav ul li.selected a,
#nav ul li.active a {
	color:#FFF;
}


#nav ul li ul {
	margin:0;
	padding:0;
	list-style:none;
	padding-bottom:15px;
}

#nav ul li ul li {
	background-color:transparent;
	margin-bottom:0px;
}

#nav ul li ul li a:link,
#nav ul li ul li a:visited {
	padding:5px 20px 5px 20px;
	font-size:14px;
	line-height:15px;
	color:#a4cdf7;
	text-align:right;
}

#nav ul li ul li a:hover,
#nav ul li ul li a:active,
#nav ul li ul li:hover a,
#nav ul li ul li.selected a,
#nav ul li ul li.active a {
	-webkit-transition-property:color;
	-webkit-transition-duration:0.2s;
	-moz-transition-property:color;
	-moz-transition-duration:0.2s;
	transition-property:color;
	transition-duration:0.2s;
	color:#fff;
}

.page_hom #nav ul li#nav_2 {
/*	display:none;*/
}


/* HOME */

#home_container {}

#home_intro {
	width:435px;
	float:left;
}

#home_news {
	width:274px;
	float:right;
	margin-top:35px;
}













/* STEPS */

#article .steps {
	overflow: hidden;
	margin:30px 0px 40px 0px;
	padding:0;
}

#article .steps ul {
	overflow:auto;
	margin:0;
	padding:0;
}

#article .steps li {
	float:left;
	display:block;
	width:275px;
	height:115px;
	overflow:hidden;
	background-image:none;
	padding:0;
	margin:0;
}

#article .steps li a {
	display: block;
	height:115px;
}

#article .steps li.step, 
.steps li.step a {
	position: relative;
	z-index: 3;
}

#article .steps li.step-2,
.steps li.step-2 a { 
	z-index: 2;
}

#article .steps li.step-3,
.steps li.step-3 a { 
	z-index: 1;
}

#article .steps li.step-1 a {
	background-image:url(/custom/images/step1.png);
	background-repeat:no-repeat;
	background-position:center right;
}

#article .steps li.step-2 a {
	background-image:url(/custom/images/step1.png);
	background-repeat:no-repeat;
	background-position:center right;
}

#article .steps li.step-3 a {
	background-image:url(/custom/images/step1.png);
	background-repeat:no-repeat;
	/*background-position:30px 0px;*/
	background-position:center right;
}

#article .steps li.step-2 {
	margin-left:-30px;
}

#article .steps li.step-3 {
	margin-left:-40px;
}

#article .steps li.step a:hover { 
	background-color:transparent;
}

#article .steps li.step-3 a:hover {
	background-color:transparent;
}

#article .steps li.step-1 a {
	padding-left:0px;
}

#article .steps li.step-2 a {
	padding-left:25px;
}

#article .steps li.step-3 a {
	padding-left:35px;
}

#article .steps li.step a .step_icon {
	display:block;
	float:left;
	width:120px;
	height:115px;
	color:#F00;
	z-index:500;
	position:relative;
	background-color:#4b92db;
	margin-left:-30px;
}

#article .steps li.step a .step_icon img {
	display:block;
	border:none;
}

#article .steps li.step-1 a .step_icon img {
	padding:35px 0px 0px 63px;
}


#article .steps li.step-2 a .step_icon img {
	padding:40px 0px 0px 54px;
}

#article .steps li.step-3 a .step_icon img {
	padding:33px 0px 0px 55px;
}

#article .steps li.step a .step_icon img {
	opacity:0.8;
	filter:alpha(opacity=80);
}

#article .steps li.step a:hover .step_icon img {
	-webkit-transition-property:opacity;
	-webkit-transition-duration:0.5s;
	-moz-transition-property:opacity;
	-moz-transition-duration:0.5s;
	transition-property:opacity;
	transition-duration:0.5s;
	opacity:1;
	filter:alpha(opacity=100);
}

#article .steps li.step a .step_title {
	font-family: 'OpenSansLight';
	display:block;
	width:100px;
	float:left;
	font-size:20px;
	color:#155ca6;
	line-height:30px;
	text-shadow:2px 2px 1px #FFFFFF;
	margin:25px 0px 0px 20px;
}

#article .steps li.step a .step_title span {
	font-family: 'OpenSansBold';
	float:left;
	font-size:29px;
	color:#3c3c3c;
}

.boxcaption { 
	float:left;
	position:absolute;  
	height:115px; 
	width:275px;
	background-image:url(/custom/images/step_over.png);
	background-repeat:no-repeat;
	background-position:center right;
}

.boxcaption p { 
	color:#FFF;
	width:140px;
	font-size:12px;
	line-height:19px;
	text-align:left;
	position:relative;
	z-index:550;
	margin-top:17px;
}

.step-1 .boxcaption p { 
	margin-left:100px;
}

.step-2 .boxcaption p { 
	margin-left:110px;
}

.step-3 .boxcaption p { 
	margin-left:120px;
}

.step-3 .boxcaption {
	float:left;
	position:absolute;  
	height:115px; 
	width:275px;
	/*background-color:#4b92db;
	background-image:none;*/
}

.captionfull .boxcaption {
	top:0px;
	left:-242px;
}